/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_grga_moto";
    src: url("./flaticon_grga_moto.woff2?cb11b1d47c97bd391fcab6781713be39") format("woff2"),
url("./flaticon_grga_moto.woff?cb11b1d47c97bd391fcab6781713be39") format("woff"),
url("./flaticon_grga_moto.eot?cb11b1d47c97bd391fcab6781713be39#iefix") format("embedded-opentype"),
url("./flaticon_grga_moto.ttf?cb11b1d47c97bd391fcab6781713be39") format("truetype"),
url("./flaticon_grga_moto.svg?cb11b1d47c97bd391fcab6781713be39#flaticon_grga_moto") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_grga_moto !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-helmet:before {
    content: "\f101";
}
.flaticon-gear:before {
    content: "\f102";
}
.flaticon-engine:before {
    content: "\f103";
}
.flaticon-wrench:before {
    content: "\f104";
}
.flaticon-pistons:before {
    content: "\f105";
}
.flaticon-wheels:before {
    content: "\f106";
}
.flaticon-tire:before {
    content: "\f107";
}
.flaticon-wheel:before {
    content: "\f108";
}
.flaticon-right-chevron:before {
    content: "\f109";
}
.flaticon-user:before {
    content: "\f10a";
}
.flaticon-switch:before {
    content: "\f10b";
}
.flaticon-email:before {
    content: "\f10c";
}
.flaticon-phone-call:before {
    content: "\f10d";
}
.flaticon-location-pin:before {
    content: "\f10e";
}
.flaticon-time:before {
    content: "\f10f";
}
.flaticon-deco-parallelogram-dark:before {
    content: "\f110";
}
.flaticon-deco-parallelogram3-dark:before {
    content: "\f111";
}
.flaticon-fire:before {
    content: "\f112";
}
.flaticon-ascending-sort:before {
    content: "\f113";
}
.flaticon-sort-ascending:before {
    content: "\f114";
}
.flaticon-sort-descending:before {
    content: "\f115";
}
.flaticon-close:before {
    content: "\f116";
}
.flaticon-shopping-cart:before {
    content: "\f117";
}
.flaticon-basket-wheel:before {
    content: "\f118";
}
.flaticon-eye:before {
    content: "\f119";
}
.flaticon-magnifying-glass:before {
    content: "\f11a";
}
.flaticon-down-chevron:before {
    content: "\f11b";
}
.flaticon-cross:before {
    content: "\f11c";
}
.flaticon-discount:before {
    content: "\f11d";
}
.flaticon-spark:before {
    content: "\f11e";
}
.flaticon-side-mirror:before {
    content: "\f11f";
}
.flaticon-wing-mirror:before {
    content: "\f120";
}
.flaticon-gas-station:before {
    content: "\f121";
}
.flaticon-car-lights:before {
    content: "\f122";
}
.flaticon-wire:before {
    content: "\f123";
}
.flaticon-disc-brake:before {
    content: "\f124";
}
.flaticon-steering:before {
    content: "\f125";
}
.flaticon-key:before {
    content: "\f126";
}
.flaticon-mirror:before {
    content: "\f127";
}
.flaticon-rearview-mirror:before {
    content: "\f128";
}
.flaticon-oil-filter:before {
    content: "\f129";
}
.flaticon-engine-1:before {
    content: "\f12a";
}
.flaticon-damper:before {
    content: "\f12b";
}
.flaticon-piston:before {
    content: "\f12c";
}
.flaticon-motorbike:before {
    content: "\f12d";
}
.flaticon-exhaust:before {
    content: "\f12e";
}
.flaticon-scooter:before {
    content: "\f12f";
}
.flaticon-chain:before {
    content: "\f130";
}
.flaticon-outfit:before {
    content: "\f131";
}
.flaticon-gloves:before {
    content: "\f132";
}
.flaticon-board:before {
    content: "\f133";
}
.flaticon-motorbike-1:before {
    content: "\f134";
}
.flaticon-motorbike-2:before {
    content: "\f135";
}
.flaticon-goal:before {
    content: "\f136";
}
.flaticon-buff:before {
    content: "\f137";
}
.flaticon-seat:before {
    content: "\f138";
}
.flaticon-beanbag:before {
    content: "\f139";
}
.flaticon-windshield:before {
    content: "\f13a";
}
.flaticon-brake:before {
    content: "\f13b";
}
.flaticon-car-oil:before {
    content: "\f13c";
}
.flaticon-shopping-list:before {
    content: "\f13d";
}
.flaticon-school-bag:before {
    content: "\f13e";
}
.flaticon-car-battery:before {
    content: "\f13f";
}
.flaticon-electric-bike:before {
    content: "\f140";
}
.flaticon-bike:before {
    content: "\f141";
}
.flaticon-settings:before {
    content: "\f142";
}
.flaticon-kick-scooter:before {
    content: "\f143";
}
.flaticon-motorbike-3:before {
    content: "\f144";
}
.flaticon-price-tag:before {
    content: "\f145";
}
.flaticon-heart:before {
    content: "\f146";
}
.flaticon-back-button:before {
    content: "\f147";
}
.flaticon-right:before {
    content: "\f148";
}
.flaticon-paragraph:before {
    content: "\f149";
}
.flaticon-facebook:before {
    content: "\f14a";
}
.flaticon-instagram:before {
    content: "\f14b";
}
.flaticon-youtube:before {
    content: "\f14c";
}
.flaticon-linkedin:before {
    content: "\f14d";
}
.flaticon-tire-1:before {
    content: "\f14e";
}
.flaticon-bag:before {
    content: "\f14f";
}
.flaticon-motorcycle:before {
    content: "\f150";
}
.flaticon-saddle:before {
    content: "\f151";
}
.flaticon-filter:before {
    content: "\f152";
}
.flaticon-disc-brake-1:before {
    content: "\f153";
}
.flaticon-piston-1:before {
    content: "\f154";
}
.flaticon-car-battery-1:before {
    content: "\f155";
}
.flaticon-motorbike-4:before {
    content: "\f156";
}
.flaticon-auxiliary-cable:before {
    content: "\f157";
}
.flaticon-motorbike-5:before {
    content: "\f158";
}
.flaticon-wheel-1:before {
    content: "\f159";
}
.flaticon-motorcyclist:before {
    content: "\f15a";
}
.flaticon-piston-2:before {
    content: "\f15b";
}
.flaticon-scooter-1:before {
    content: "\f15c";
}
.flaticon-uv-protection:before {
    content: "\f15d";
}
.flaticon-wiring:before {
    content: "\f15e";
}
.flaticon-motor:before {
    content: "\f15f";
}
.flaticon-motor-1:before {
    content: "\f160";
}
.flaticon-bike-1:before {
    content: "\f161";
}
.flaticon-bike-2:before {
    content: "\f162";
}
.flaticon-motorbike-6:before {
    content: "\f163";
}
.flaticon-suspension:before {
    content: "\f164";
}
.flaticon-phone:before {
    content: "\f165";
}
.flaticon-viber:before {
    content: "\f166";
}
.flaticon-coming-soon:before {
    content: "\f167";
}
.flaticon-electric-scooter:before {
    content: "\f168";
}
.flaticon-new:before {
    content: "\f169";
}
.flaticon-motorcycle-1:before {
    content: "\f16a";
}
.flaticon-motorbike-7:before {
    content: "\f16b";
}
.flaticon-pdf-file:before {
    content: "\f16c";
}
.flaticon-checklist:before {
    content: "\f16d";
}
.flaticon-trash:before {
    content: "\f16e";
}

